Delete wallet
curl --request DELETE \
--url https://api.sand.etherfuse.com/ramp/wallet/{wallet_id} \
--header 'Authorization: <api-key>'const options = {method: 'DELETE', headers: {Authorization: '<api-key>'}};
fetch('https://api.sand.etherfuse.com/ramp/wallet/{wallet_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.sand.etherfuse.com/ramp/wallet/{wallet_id}"
headers = {"Authorization": "<api-key>"}
response = requests.delete(url, headers=headers)
print(response.text)Wallets
Delete wallet
Soft-deletes a crypto wallet and releases any claimed ownership associated with it. The
wallet can be re-registered later via POST /ramp/wallet.
DELETE
/
ramp
/
wallet
/
{wallet_id}
Delete wallet
curl --request DELETE \
--url https://api.sand.etherfuse.com/ramp/wallet/{wallet_id} \
--header 'Authorization: <api-key>'const options = {method: 'DELETE', headers: {Authorization: '<api-key>'}};
fetch('https://api.sand.etherfuse.com/ramp/wallet/{wallet_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.sand.etherfuse.com/ramp/wallet/{wallet_id}"
headers = {"Authorization": "<api-key>"}
response = requests.delete(url, headers=headers)
print(response.text)